creation_dt: '2018-10-15T10:00:00'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -26.26977210501082
      lon: 112.22305899076748
    lr:
      lat: -26.379327705972052
      lon: 113.03836335356593
    ul:
      lat: -24.908262578065408
      lon: 112.4614913290032
    ur:
      lat: -25.01660184449297
      lon: 113.26725792590521
  from_dt: '1986-01-01T00:00:00'
  to_dt: '2016-12-31T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -1943850.0
        y: -2995675.0
      lr:
        x: -1862500.0
        y: -2995675.0
      ul:
        x: -1943850.0
        y: -2841225.0
      ur:
        x: -1862500.0
        y: -2841225.0
    spatial_reference: EPSG:3577
id: 2dbbab34-f284-412c-b11b-93ce549b70d4
image:
  bands:
    nidem:
      layer: 1
      path: NIDEM_277_112.46_-25.60.tif
lineage:
  source_datasets: {}
product_type: nidem_v1.0.0
